#cta-webinar-matrix-ade-component .wrap {
    display: block;
    padding: calc(var(--page-vertical-padding) * 0.6) calc(var(--page-horizontal-padding) * 0.7);
}

#cta-webinar-matrix-ade-component .cta-component_inner {
    display: grid;
    grid-template-columns: minmax(0, 50%) minmax(0, 1fr);
    gap: var(--space-6);
    align-items: start;
    border: 3px solid rgba(var(--color-navy-rgb), 0.7);
    border-radius: var(--radius-3);
    padding: calc(var(--page-vertical-padding) * 0.4) calc(var(--page-horizontal-padding) * 0.3);
}

@media (max-width: 980px) {
    #cta-webinar-matrix-ade-component .wrap {
        padding: calc(var(--page-vertical-padding) * 0.4) calc(var(--page-horizontal-padding) * 0.4);
    }

    #cta-webinar-matrix-ade-component .cta-component_inner {
        grid-template-columns: 1fr;
        padding: calc(var(--page-vertical-padding) * 0.6) calc(var(--page-horizontal-padding) * 0.6);
    }
}

@media (max-width: 720px) {
    #cta-webinar-matrix-ade-component .wrap {
        padding: var(--space-4) var(--space-5);
    }

    #cta-webinar-matrix-ade-component .cta-component_inner {
        padding: var(--space-3) var(--space-4);
    }
}
